Subject: RE: [[email-masked]: [Fwd: Cygnus And Windows 2000 ?]]
From: Heribert Dahms <[email-masked]>
To: [email-masked]
Cc: "[email-masked]'" <[email-masked]>
Date: Wed, 23 Aug 2000 23:13:48 +0200

Hi Philippe,

if this icon is pointing to cygwin.bat, try inserting a "pause".

Bye, Heribert ([email-masked])

> -----Original Message-----
> From:	Chris Faylor [SMTP:[email-masked]]
> Sent:	Wednesday, August 23, 2000 17:03
> To:	[email-masked]
> Subject:	[[email-masked]: [Fwd: Cygnus And Windows 2000 ?]]
> 
> Someone want to help this guy?
> 
> cgf
> 
> ----- Forwarded message from Kim Knuttila <[email-masked]> -----
> 
> From: Kim Knuttila <[email-masked]>
> To: [email-masked]
> Subject: [Fwd: Cygnus And Windows 2000 ?]
> Date: Wed, 23 Aug 2000 06:44:04 -0700
> Reply-To: [email-masked]
> Organization: Cygnus Solutions, A Red Hat Company
> 
> FYI.
> 
> -------- Original Message --------
> Subject: Cygnus And Windows 2000 ?
> Date: Wed, 23 Aug 2000 14:38:11 +0200
> From: philippe gerard <[email-masked]>
> Organization: Inria
> To: [email-masked]
> 
> Dear sirs,
> 
> I tried to install cygwin with windows 2000. The installation
> procedure
> has no problem but the application is not working properly:
> When I click on the Cygwin icon , the only thing I get is a really
> brief
> black window where I don't have the time to read the content.
> 
> Sincerely
> Philippe
> 
> ----- End forwarded message -----
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]